parameters:
  netzmacht.contao_leaflet.amenities:
    - 'administration'
    - 'advertising'
    - 'alm'
    - 'animal_boarding'
    - 'animal_breeding'
    - 'animal_shelter'
    - 'architect_office'
    - 'arts_centre'
    - 'artwork'
    - 'atm'
    - 'audiologist'
    - 'baby_hatch'
    - 'bank'
    - 'bar'
    - 'bbq'
    - 'bench'
    - 'bicycle_parking'
    - 'bicycle_rental'
    - 'bicycle_repair_station'
    - 'bicycle_trailer_sharing'
    - 'biergarten'
    - 'bikeshed'
    - 'boat_rental'
    - 'boat_sharing'
    - 'boat_storage'
    - 'brothel'
    - 'bts'
    - 'bureau_de_change'
    - 'bus_station'
    - 'cafe'
    - 'canoe_hire'
    - 'car_rental'
    - 'car_repair'
    - 'car_sharing'
    - 'car_wash'
    - 'casino'
    - 'charging_station'
    - 'childcare'
    - 'cinema'
    - 'citymap_post'
    - 'clinic'
    - 'clock'
    - 'club'
    - 'coast_guard'
    - 'coast_radar_station'
    - 'college'
    - 'community_center'
    - 'community_centre'
    - 'compressed_air'
    - 'concert_hall'
    - 'conference_centre'
    - 'courthouse'
    - 'coworking_space'
    - 'crematorium'
    - 'crucifix'
    - 'crypt'
    - 'customs'
    - 'dancing_school'
    - 'dead_pub'
    - 'dentist'
    - 'disused'
    - 'dive_centre'
    - 'doctors'
    - 'dog_bin'
    - 'dog_waste_bin'
    - 'dojo'
    - 'drinking_water'
    - '_driving_school'
    - 'education'
    - 'embassy'
    - 'emergency_phone'
    - 'emergency_service'
    - 'events_venue'
    - 'ev_charging'
    - 'exhibition_centre'
    - 'fast_food'
    - 'ferry_terminal'
    - 'festival_grounds'
    - 'financial_advice'
    - 'fire_hydrant'
    - 'fire_station'
    - 'first_aid'
    - 'fish_spa'
    - 'food_court'
    - 'fountain'
    - 'fuel'
    - 'gambling'
    - 'game_feeding'
    - 'garages'
    - 'grave_yard'
    - 'grit_bin'
    - 'harbourmaster'
    - 'hospice'
    - 'hospital'
    - 'hotel'
    - 'hunting_stand'
    - 'ice_cream'
    - 'internet_cafe'
    - 'jobcentre'
    - 'kindergarten'
    - 'kiosk'
    - 'kitchen'
    - 'Kneippbecken'
    - 'kneipp_water_cure'
    - 'language_school'
    - 'lavoir'
    - 'library'
    - 'lifeboat_station'
    - 'life_ring'
    - 'loading_dock'
    - 'love_hotel'
    - 'marae'
    - 'marketplace'
    - 'milk_dispenser'
    - 'mobile_library'
    - 'monastery'
    - 'money_transfer'
    - 'mortuary'
    - 'motorcycle_parking'
    - 'motorcycle_rental'
    - 'music_school'
    - 'music_venue'
    - 'nameplate'
    - 'nightclub'
    - 'nursery'
    - 'nursing_home'
    - 'park'
    - 'parking'
    - 'parking_entrance'
    - 'parking_space'
    - 'pharmacy'
    - 'photo_booth'
    - 'place_of_worship'
    - 'planetarium'
    - 'police'
    - 'post_box'
    - 'post_office'
    - 'preschool'
    - 'printer'
    - 'prison'
    - 'prison_camp'
    - 'proposed'
    - 'pub'
    - 'public_bath'
    - 'public_bookcase'
    - 'public_building'
    - 'public_hall'
    - 'ranger_station'
    - 'recycling'
    - 'refugee_housing'
    - 'register_office'
    - 'rescue_box'
    - 'rescue_station'
    - 'research_institute'
    - 'restaurant'
    - 'retirement_home'
    - 'sanatorium'
    - 'sanitary_dump_station'
    - 'sauna'
    - 'school'
    - 'scout_hut'
    - 'shelter'
    - 'shop'
    - 'shower'
    - 'ski_school'
    - 'smoking_area'
    - 'social_centre'
    - 'social_facility'
    - 'spa'
    - 'stables'
    - 'stripclub'
    - 'studio'
    - 'swimming_pool'
    - 'swingerclub'
    - 'table'
    - 'taxi'
    - 'telephone'
    - 'theatre'
    - 'ticket_booth'
    - 'ticket_validator'
    - 'toilets'
    - 'townhall'
    - 'trolley_bay'
    - 'university'
    - 'vacuum_cleaner'
    - 'vehicle_inspection'
    - 'vending_machine'
    - 'veterinary'
    - 'vivarium'
    - 'wash_center'
    - 'waste_basket'
    - 'waste_disposal'
    - 'waste_transfer_station'
    - 'water'
    - 'watering_place'
    - 'water_point'
    - 'weighbridge'
    - 'winery'
    - 'yacht_club'
    - 'youth_centre'
